Skip to main content
PATCH
/
v1
/
governance
/
rtbf
/
requests
/
{request_id}
Update Rtbf Request
curl --request PATCH \
  --url https://api.example.com/v1/governance/rtbf/requests/{request_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "completed_at": "<string>",
  "notes": "<string>"
}
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

request_id
string
required

Body

application/json

Allowed status transitions for RTBF request updates (PATCH).

status
enum<string>
required
Available options:
verifying,
on_hold,
executing,
completed,
failed
completed_at
string | null
notes
string | null
Maximum string length: 2000

Response

Successful Response

The response is of type Response Update Rtbf Request V1 Governance Rtbf Requests Request Id Patch · object.